[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TActionLink.SetHelpType

Sets the value for the HelpType property in the linked client control.

## Declaration

Source position: actnlist.pas line 262

`protected procedure TActionLink.SetHelpType(`
`Value: THelpType`
`); virtual;`

## Arguments

`Value` |  | New value for the HelpType property in the linked client control.